Skip to main content
PUT
/
v1
/
recap
/
config
Update Recap config
curl --request PUT \
  --url https://api.pyai.com/v1/recap/config \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "enabled": true,
  "webhook_url": "<string>",
  "default_pack_id": "<string>"
}
'
{
  "object": "recap.config",
  "enabled": true,
  "webhook_url": "<string>",
  "default_pack_id": "sales_outbound",
  "updated_at": 123
}

Authorizations

Authorization
string
header
required

Use Authorization: Bearer pyai_live_... (or pyai_test_...).

Body

application/json
enabled
boolean
webhook_url
string<uri> | null
default_pack_id
string

Response

Updated config

object
string
Example:

"recap.config"

enabled
boolean
webhook_url
string<uri> | null
default_pack_id
string
Example:

"sales_outbound"

updated_at
integer

Unix ms.